package cn.com.countrygarden.bi.main.dto.districtReport;

import com.fasterxml.jackson.annotation.JsonFormat;

import java.util.Date;

public class RdDistrictSettledVO {

    private String regionName;

    private String districtName;

    private String projectName;

    @JsonFormat(pattern="yyyy/MM/dd",timezone = "GMT+8")
    private Date emplacementProjectDate;

    private String projectPlace;

    private String emplacementProjectArea;

    private String descs;

    public String getRegionName() {
        return regionName;
    }

    public void setRegionName(String regionName) {
        this.regionName = regionName;
    }

    public String getDistrictName() {
        return districtName;
    }

    public void setDistrictName(String districtName) {
        this.districtName = districtName;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public Date getEmplacementProjectDate() {
        return emplacementProjectDate;
    }

    public void setEmplacementProjectDate(Date emplacementProjectDate) {
        this.emplacementProjectDate = emplacementProjectDate;
    }

    public String getProjectPlace() {
        return projectPlace;
    }

    public void setProjectPlace(String projectPlace) {
        this.projectPlace = projectPlace;
    }

    public String getEmplacementProjectArea() {
        return emplacementProjectArea;
    }

    public void setEmplacementProjectArea(String emplacementProjectArea) {
        this.emplacementProjectArea = emplacementProjectArea;
    }

    public String getDescs() {
        return descs;
    }

    public void setDescs(String descs) {
        this.descs = descs;
    }

}
